/* ------------------------------------------ */
/* Vysokohorské sporty Brno                   */
/* Definice tříd css stylu                    */
/* ------------------------------------------ */

/*        Styly pro zobrazení komentářů obsahu      */
/* ------------------------------------------------ */


div.comments-wrapper {
  margin-top: 1.6em;
}

div.comments-info {
  padding: 0 0 0.4em 42px;
  background: url('/img/ico_comments.png') no-repeat 0.3em 6px;
  border-bottom: 2px solid #b4cbdc;
}

div.comments-info h3 {
  margin: 0;
  padding: 0;
  border: none;
}

div.comments-info p {
  margin: 0;
  padding: 0;
  color: #8199ab;
}

a.comment-add {
  margin-left: 1.5em;
  padding-left: 20px;
  background: url('/img/ico_comments_add.png') no-repeat left center;
}

div.comment-header {
  padding: 0.2em 0.6em 0.2em 26px;
  background: url('/img/ico_comment_item.png') no-repeat 4px center;
  background-color: #e8ecf7;
  white-space: nowrap;
}

div.comment-header-new {
  background-image: url('/img/ico_comment_item_new.png');
}

div.comment-header span.caption {
  margin: 0 0.8em 0 0;
  font-weight: normal;
  font-style: italic;
  color: #8199ab;
}

div.comment-header a.comment-add {
  margin-left: 1.5em;
}

h4.comment-title {
  margin: 1em 0.6em 0 0.6em;
  padding: 0;
  font-weight: bold;
  color: #202020;
}

div.comment-content {
  padding: 0.6em 0.6em 0.1em 0.6em;
}

div.comment-content p:first-child {
  margin-top: 0;
}

div.comment-reply-wrapper {
  margin-bottom: 1.2em;
  border-left: 2px solid #b4cbdc;
}